# self-service-feature-requests-manager-request-list

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test self-service-feature-requests-manager-request-list` to execute the unit tests.
